/* -999px
------------------------------ */
@media screen and (max-width:999px) {
  main {
    overflow: hidden;
  }
  #fv {
    height: auto;
  }
  #fv .wrapper {
    padding: 78px 0 150px;
  }
  #fv .image-box {
    position: static;
    margin-top: 21px;
  }
 
}

/* -768px
------------------------------ */
@media screen and (max-width:768px) {
  html {
    scroll-padding-top: 60px;
  }
  .sp-inquiry {
    display: block;
  }
  /*-- header --*/
  .header {

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WLHNMTPG');</script>
<!-- End Google Tag Manager -->

    height: 56px;
    padding: 7px 10px 8px 16px;
    column-gap: 5%;
  }
  .header-left {
    align-self: flex-end;
  }
  .header h1 img {
    min-width: 117px;
  }
  .header-right-inner {
    display: none;
  }
  .header-inquiry {
    border-radius: 28px;
    padding: 16px;
    width: 151px;
  }
  .header-inquiry a p {
    font-size: 16px;
    line-height: 1;
  }
  

  main {
    margin-top: 56px;
  }

  #fv {
    height: auto;
  }
  #fv .wrapper {
    padding: 78px 0 150px;
  }
  #fv .title {
    font-size: clamp(24px, 7.35vw, 36px);
    padding: 0 8px;
  }
  #fv .title span.middle {
    font-size: clamp(26px, 8.17vw, 44px);
  }
  #fv .title span.large {
    font-size: clamp(26px, 8.17vw, 44px);
  }
  #fv .content {
    font-size: clamp(16px, 4.2vw, 18px);
    margin-top: 21px;
  }
  #fv .content span {
    display: inline-block;
  }
  #fv .inquiry {
    padding: clamp(12px, 3.73vw, 16px) clamp(36px, 11.33vw, 48.5px);
    margin-top: 55px;
  }
  #fv .inquiry a {
    font-size: clamp(18px, 5.6vw, 24px);
  }
  

  #first {
    margin-top: clamp(-26px, -3.38vw, -1px);
    padding-bottom: 20px;
  }
  #first::before {
    /* display: block;
    content: '';
    width: 2px;
    height: 109px;
    background: #F3A735;
    position: absolute; */
    top: 91px;
    /* left: 50%;
    transform: translateX(-50%); */
  }
  #first .wrapper {
    /* width: 100%; */
    padding-top: 167px;
  }
  /* #first .subtitle {
    color: #F95F1D;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 3px;
    margin-top: 13px;
  }
  #first .title {
    text-align: center;
    font-family: 'Roboto';
    font-size: 28px;
    font-weight: 700;
    margin-top: 68px;
    position: relative;
  }
  #first .title::after {
    position: absolute;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    width: 40px;
    height: 4px;
    background: #000;
  } */
  #first .content-box {
    margin-top: 65px;
    padding: 0 24.5px;
  }
  /* #first .content {
    color: #666;
    text-align: center;
    font-family: 'M PLUS 1';
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 1em;
  } */
  #first .container {
    /* display: flex; */
    justify-content: flex-start;
    flex-wrap: nowrap;
    column-gap: 0;
    row-gap: 0;
    max-width: 960px;
    max-width: none;
    margin: 89px auto 0;
    overflow: scroll;
  }
  #first .image-box {
    width: 267px;
    width: auto;
    max-width: 80%;
    min-width: fit-content;
    padding: 0 20px;

  }
  #first .image-box figcaption {
    color: #3C69C0;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-top: 30px;
  }

  
  #second {
    /* width: 100%;
    background-color: #FF753A;
    position: relative; */
    padding: 147px 0 73px;
  }
  /* #second::before {
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
    content: url(../images/second_01.png);
  } */
  /* #second .title-box {
    display: flex;
    justify-content: center;
    align-items: center;
  } */
  #second .title {
    /* color: #FFF;
    text-align: center; */
    font-size: clamp(16px, 5.14vw, 28px);
    /* font-weight: 700;
    line-height: 1.5; */
    margin: 0 -0.5em;
  }
  #second .l-1 {
    /* width: 52px;
    height: 1.5px;
    background-color: #ffffff;
    transform: rotate(40deg);
    margin-top: 30px; */
    margin-right: -55px;
  }
  #second .l-2 {
    /* width: 73px;
    height: 1.5px;
    background-color: #ffffff;
    transform: rotate(60deg);
    margin-left: -45px; */
    margin-left: 0;
  }
  #second .r-1 {
    /* width: 73px;
    height: 1.5px;
    background-color: #ffffff;
    transform: rotate(-60deg);
    margin-right: -45px; */
    margin-right: 0;
  }
  #second .r-2 {
    /* width: 52px;
    height: 1.5px;
    background-color: #ffffff;
    transform: rotate(-40deg);
    margin-top: 30px; */
    margin-left: -55px;
  }
  #second .wrapper {
    /* max-width: 1015px;
    margin: auto; */
    padding: 0 21px;
  }
  #second .container {
    /* display: flex;
    justify-content: space-between;
    column-gap: 8%;
    max-width: 955px; */
    margin-top: 61px;
    padding: 18px 21px 16px 24px;
    /* border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); */
    display: block;
  }
  /* #second .container:nth-of-type(2) {
    flex-direction: row-reverse;
    margin-left: auto;
  } */
  #second .content-box {
    /* max-width: 402px; */
    max-width: none;
    /* position: relative; */
  }
  #second .content-box::after {
    /* position: absolute; */
    right: -21px;
    top: -18px;
    /* content: url(../images/second_bg01.png); */
    width: clamp(78px, 24.2vw, 124px);
  }
  #second .number {
    /* color: rgba(254, 218, 147, 0.88);
    font-family: 'Tajawal'; */
    font-size: clamp(58px, 18vw, 77px);
    /* font-weight: 400; */
  }
  /* #second .number::after {
    display: inline-block;
    content: '';
    width: 39px;
    height: 1.5px;
    background: rgba(254, 218, 147, 0.88);
    transform: rotate(-60deg);
    margin-bottom: 16px;
    margin-left: -5px;
  } */
  #second .content-title {
    color: #F95F1D;
    font-size: clamp(20px, 5.8vw, 25px);
    /* font-weight: 700;
    margin-top: 10px; */
  }
  /* #second .content {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 16px;
  } */
  /* #second .content span {
    font-weight: 700;
  } */
  #second .image-box {
    /* max-width: 347px; */
    margin: auto;
  }
  /* #contact {
    width: 100%;
    background: url(../images/contact_bg01.png) / 80% no-repeat;
    background-position: center bottom;
  } */
  #contact .wrapper {
    /* width: 100%;
    background-color: rgba(254, 218, 147, 0.88);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; */
    padding: 71px 8px 103px;
  }
  #contact .message {
    /* color: #2C4EB8;
    text-align: center; */
    font-size: clamp(36px, 10.7vw, 46px);
    /* font-weight: 700;
    line-height: 1.5; */
  }
  #contact .message span {
    /* color: #000; */
    /* font-size: 24px; */
    font-size: clamp(20px, 5.6vw, 24px);
    display: inline-block;
  }
  #contact .inquiry {
    /* display: flex;
    width: max-content;
    padding: 16px 48.5px; */
    padding: clamp(12px, 3.73vw, 16px) clamp(36px, 11.33vw, 48.5px);
    /* justify-content: center;
    align-items: center;
    border-radius: 28px;
    background: linear-gradient(90deg, #FF753A 0%, #FF9F0F 100%);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); */
    margin-top: 59px;
  }
  #contact .inquiry a {
    /* color: #FFF;
    text-align: center;
    font-size: 24px; */
    font-size: clamp(20px, 5.6vw, 24px);
    /* font-weight: 700; */
  }


#third {
  width: 100%;
  padding: 126px 0 0;
  position: relative;
}
#third::before {
  display: block;
  content: '';
  width: 2px;
  height: 109px;
  background: #F3A735;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#third .wrapper {
  width: 100%;
}
#third .subtitle {
  /* color: #F95F1D;
  text-align: center;
  font-size: 24px; */
  font-size: clamp(20px, 5.6vw, 24px);
  /* font-weight: 400;
  line-height: 1.5;
  letter-spacing: 3px; */
  /* margin-top: 13px; */
}
#third .title {
  /* text-align: center;
  font-family: 'Roboto'; */
  font-size: clamp(22px, 6.5vw, 28px);
  /* font-weight: 700; */
  /* margin-top: 68px; */
  /* position: relative; */
  line-height: 1.3;
}
/* #third .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
} */
#third .container {
  /* display: flex;
  justify-content: center;
  column-gap: 62px;
  width: 100%; */
  margin-top: 48px;
  padding: 55px 10px 122px;
  /* background: #B0DBFE;
  position: relative; */
  flex-direction: column;
  row-gap: 110px;
}
/* #third .cloud {
  position: absolute;
} */
#third .cloud.bottom {
  /* bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 430px; */
  display: none;
}
#third .cloud.center {
  bottom: 54px;
  left: auto;
  right: 28px;
  transform: none;
  /* width: 191px; */
  width: 155px;
  /* z-index: 2; */
}
#third .inner {
  /* width: calc(450 / 1280 * 100%); */
  width: 77%;
  /* max-width: 450px;
  padding: 41px 24px 0; */
  padding: 30px 25px 80px;
  /* border-radius: 12px;
  background: #FFF;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  position: relative; */
  margin: auto;
}
#third .cloud.left {
  /* bottom: 52px;
  left: -72px;
  width: 70px; */
}
#third .cloud.top {
  /* top: -52px;
  left: 27px;
  width: 60px; */
}
#third .cloud.right {
  /* bottom: 8px;
  right: -97px;
  width: 91px; */
  display: none;
}
#third h4 {
  /* color: #F95F1D;
  text-align: center; */
  text-align: start;
  font-size: 22px;
  /* font-weight: 700; */
}
/* #third h4 span {
  color: #2C4EB8;
} */
#third ul {
  /* border-top: 1px solid #3C69C0; */
  margin-top: 33px;
}
#third ul li {
  font-size: clamp(14px, 4.2vw, 21px);
  /* font-weight: 700;
  line-height: 1.5; */
  line-height: 1.3;
  /* list-style: disc;
  list-style-position: inside; */
  /* padding: 38px 0 0 19px; */
  padding: 1em 0 0 0;
}
#third .image-box {
  margin: 0;
  position: absolute;
  bottom: -65px;
}
#third .image-box.left {
  /* width: 115px; */
  right: 29px
}
#third .image-box.right {
  /* width: 176px; */
  left: -14px
}


#fourth {
  /* width: 100%; */
  padding-top: 41px;
}
#fourth .title-box {
  /* display: flex;
  justify-content: center; */
  align-items: baseline;
}
#fourth .title {
  /* color: #FF753A;
  text-align: center; */
  font-size: clamp(22px, 6.3vw, 36px);
  /* font-weight: 700; */
  margin: 0 -2.5em;
}
#fourth .l-1 {
  /* width: 52px;
  height: 1.5px;
  background-color: #F95F1D;
  transform: rotate(40deg); */
  position: relative;
  top: 12px;

}
#fourth .l-2 {
  /* width: 73px;
  height: 1.5px;
  background-color: #F95F1D;
  transform: rotate(60deg); */
  /* margin-left: -45px; */
  margin-left: -35px;
  margin-top: -28px;
}
#fourth .r-1 {
  /* width: 73px;
  height: 1.5px;
  background-color: #F95F1D;
  transform: rotate(-60deg); */
  /* margin-right: -45px; */
  margin-right: -35px;
  margin-top: -28px;
}
#fourth .r-2 {
  /* width: 52px;
  height: 1.5px;
  background-color: #F95F1D;
  transform: rotate(-40deg); */
  position: relative;
  top: 12px;
}
#fourth .wrapper {
  /* width: 100%;
  background-image: url(../images/fourth_bg01.png);
  background-repeat: no-repeat;
  background-size: cover; */
  margin-top: 45px;
  padding: 56px 0 65px;
  /* position: relative; */
}
/* #fourth .wrapper::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 159, 15, 0.77);
  z-index: 0;
} */
#fourth .subtitle {
  /* color: #FFF;
  text-align: center; */
  font-size: clamp(22px, 6.5vw, 28px);
  /* font-weight: 700;
  position: relative; */
}
/* #fourth .subtitle::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #fff;
} */
#fourth .container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 20px;
  max-width: 970px;
  margin: 57px auto 0;
  position: relative;
  flex-direction: column;
  align-items: center;
}
#fourth .image-box {
  width: 307px;
}


#fifth {
  /* width: 100%; */
  padding: 71px 0 60px;
  /* position: relative; */
  overflow: hidden;
}
#fifth .layer {
  position: absolute;
  bottom: auto;
  top: 30%;
  /* transform: translateY(-30%); */
  right: 107px;
  right: -110px;
  width: 265px;
  z-index: 0;
}
#fifth .title {
  /* text-align: center; */
  font-size: clamp(22px, 6.5vw, 28px);
  /* font-weight: 700;
  position: relative; */
}
/* #fifth .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
} */

.stepbar {
  margin: 80px auto 0;
  width: 100%;
  padding-left: 41px;
}

/* .stepbar .stepbarwrap {
  margin-top: 44px;
  position: relative;
} */

/* .stepbar .stepbarwrap .steptitle {
  display: inline-flex;
  align-items: center;
} */

.stepbar .stepbarwrap .steptitle .stepcircle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: clamp(48px, 15vw, 64px);
  height: clamp(48px, 15vw, 64px);
  /* border-radius: 50%;
  background-color: #2C4EB8;
  color: #fff; */
  font-size: clamp(20px, 5.6vw, 32px);
  /* font-weight: 700; */
}

.stepbar .stepbarwrap .steptitle .flow-title {
  color: #2C4EB8;
  font-size: clamp(20px, 5.8vw, 25px);
  /* font-weight: 700; */
  /* margin: 16px; */
}

.stepbar .stepbarwrap .steptxt {
  padding-left: clamp(64px, calc(16px + 15vw), 80px);
  /* font-weight: 400;
  line-height: 1.5; */
  font-size: clamp(13px, 3.73vw, 16px);
}

.stepbar .stepbarwrap .stepline {
  width: 2px;
  height: 154px;
  background-color: #000;
  position: absolute;
  top: 0;
  left: clamp(24px, 7.47vw, 32px);
  transform: translateX(-50%);
  z-index: -1;
}

.stepbarwrap:last-of-type .stepline:last-of-type {
  display: none;
}


#sixth {
  /* width: 100%;
  background: #E6EBEF; */
  padding: 80px 22px 90px;
}
#sixth .title {
  /* text-align: center; */
  font-size: clamp(22px, 6.5vw, 28px);
  /* font-weight: 700;
  position: relative; */
}
/* #sixth .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
} */
#sixth .wrapper {
  margin: 77px auto 0;
  /* max-width: 960px; */

}

/* #sixth .toggle {
	display: none;
} */
#sixth .Label {		/*タイトル*/
	padding: 1em;
	display: flex;
  align-items: center;
	background:#ffffff;
  padding: 27px 40px 24px;
  border-bottom: 1px solid #DDDDDD;
  color: #000;
  font-size: clamp(13px, 3.5vw, 20px);
  /* font-weight: 700;
  line-height: 1.5 */
}
#sixth .Label span {
	/* display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; */
  width: clamp(32px, 9.3vw, 40px);
  height: clamp(32px, 9.3vw, 40px);
  /* border-radius: 2px;
  background: #FF753A;
  color: #FFEFD0; */
  font-size: clamp(12px, 3.5vw, 24px);
  /* font-weight: 700;
  text-transform: uppercase;
  margin-right: 1em; */
}
#sixth .Label::before{
	/* content:"";
	position: absolute;
	top:50%;
	right: 20px;
  transform: translateY(-50%);
  background: #000000;
  height: calc(tan(60deg) * 1em / 2);
  width: 1em;
  clip-path: polygon(0 0, 100% 0, 50% 100%); */
}


#inquiry {
  /* width: 100%; */
}
#inquiry .wrapper {
  /* max-width: 960px; */
  margin: 0 auto 0;
  /* padding: 77px 0 93px; */
  padding: 55px 20px 73px;
  /* background: #FFEFD0;
  border: none;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); */
}
#inquiry .title {
  /* text-align: center; */
  font-size: clamp(22px, 6.5vw, 28px);
  /* font-weight: 700;
  position: relative; */
}
/* #inquiry .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
} */


/* .Form {
  margin: 40px auto 0;
  max-width: 680px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.Form-Item {
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}
.Form-Item-Input {
  width: 100%;
  height: 50px;
  margin-top: 8px;
  padding: 0 16px;
  border: none;
  border-radius: 4px;
  background: #ffffff;
  font-size: 18px;
}
.Form select {
  padding: 1em;
  width: 100%;
  height: 50px;
	display: flex;
  align-items: center;
  padding: 0 16px;
  margin-top: 8px;
  border: none;
  border-radius: 4px;
  background: #ffffff;
  color: #000;
  font-size: 18px;
  font-weight: 400;
  -webkit-appearance: none;
  appearance: none;
}
.Form .select-parent {
  position: relative;
}
.Form .select-parent::before {
	content:"";
	position: absolute;
	top:50%;
	right: 20px;
  transform: translateY(-50%);
  background: #000000;
  height: calc(tan(60deg) * 0.6em / 2);
  width: 0.6em;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.Form .privacy-policy {
  font-feature-settings: 'clig' off, 'liga' off;
  font-size: 16px;
  text-align: center;
  margin-top: 39px;
  align-self: center;
}

.Form-Btn {
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  width: 343px;
  margin: 37px auto 0;
  padding: 16px 0;
  border-radius: 28px;
  background: linear-gradient(90deg, #FF753A 0%, #FF9F0F 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border: none;
} */

#info {
  /* width: 100%;
  margin-top: 64px; */
  margin-top: 0;
  padding: 41px 0 33px;
  /* border-top: 1px solid #DDDDDD; */
  border-top: none;
  /* text-align: center;
  line-height: 1.5; */
}
/* #info .message {
  font-size: 14px;
  font-weight: 400;
} */
#info .phone {
  color: #2C4EB8;
  font-family: 'M PLUS 1';
  font-size: clamp(30px, 9.1vw, 39px);
  /* font-weight: 700; */
}
/* #info .contact-time {
  font-size: 15px;
  font-weight: 700;
}
#info .company {
  color: #3C69C0;
  font-size: 15px;
  font-weight: 700;
} */

.sp-inquiry {
  /* display: inline-block;
  width: 208px;
  padding: 12px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 28px 28px 28px 0px;
  background: linear-gradient(90deg, #FF753A 0%, #FF9F0F 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  position: fixed;
  right: 6px;
  bottom: 10px;
  z-index: 10;
  display: none;
}
.sp-inquiry a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #FFF;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
.sp-inquiry a::after {
  position: absolute;
  content: url(../images/customer_support.png);
  width: 25px;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
}
.sp-inquiry a span {
  font-size: 11px;
  font-weight: 400;
} */

/* footer */
#footer {
  width: 100%;
  background: #000;
  padding: 8px 0;
}
#footer .copyright {
  color: #FFF;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
}

}

/* -399px
------------------------------ */
@media screen and (max-width:399px) {

  #second .title {
    margin: 0 -1em;
  }
}